.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
#dolph {
  font-family: sans-serif;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
#dolph_search_form {
  border: 1px solid #6392c6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  background: rgba(99,146,198,0.3);
}
#dolph_search_form form > div {
  float: left;
  width: 50%;
}
#dolph_search_form form label {
  color: white;
  margin: 4px 0;
}
#dolph_search_form .form_query .input_wrapper {
  position: relative;
  display: inline-block;
  width: 80%;
  padding: 24px 0;
}
#dolph_search_form .form_query .input_wrapper input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #666;
  width: 100%;
  padding: 5px;
  line-height: 20px;
  height: 35px;
  margin: 0;
}
#dolph_search_form .form_query .input_wrapper button.clear {
  border: 0;
  background: transparent;
  display: block;
  position: absolute;
  top: 0;
  right: 5px;
  height: 100%;
  width: 20px;
  display: none;
}
#dolph_search_form .form_query .input_wrapper button.clear:focus,
#dolph_search_form .form_query .input_wrapper button.clear:active {
  outline: 0;
  font-weight: bold;
}
#dolph_search_form .form_query .input_wrapper:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 26px;
  height: 100%;
  width: 20px;
  z-index: 100;
}
#dolph_search_form .form_query .input_wrapper.loading:after {
  display: block;
  background: transparent url(../images/loading.gif) no-repeat right center;
}
#dolph_search_form .form_search_type label {
  display: block;
}
#dolph_results_container {
  border: 1px solid #6392c6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  min-height: 200px;
}
#dolph_results_container > div > ul,
#dolph_results_container > div > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 32%;
  margin-left: 2%;
}
#dolph_results_container > div > ul:nth-child(2) .info,
#dolph_results_container > div > ul:nth-child(3) .info,
#dolph_results_container > div > div:nth-child(2) .info,
#dolph_results_container > div > div:nth-child(3) .info {
  margin: 0 -10px;
}
#dolph_results_container ul.col {
  min-height: 200px;
  list-style: none;
  margin: 0;
  padding: 0;
  max-height: 500px;
  overflow-y: auto;
}
#dolph_results_container ul.col li {
  padding: 2px 10px;
  cursor: pointer;
}
#dolph_results_container ul.col li:hover {
  background: #f0f0f0;
}
#dolph_results_container > div > div {
  padding: 0 10px;
  max-height: 500px;
  overflow-y: auto;
}
#dolph_results_container h2,
#dolph_results_container h3 {
  margin-top: 0;
  line-height: 1.2em;
}
#dolph_results_container h2 {
  font-size: 120%;
}
#dolph_results_container h3 {
  font-size: 110%;
}
#dolph_results_container #ergebnisse h3.fund {
  margin-bottom: 0;
}
#dolph_results_container #ergebnisse > div {
  margin-bottom: 10px;
}
#dolph_results_container #ergebnisse h3.fund,
#dolph_results_container #phraseologismen h3.fund {
  color: #003468;
  cursor: pointer;
  border-bottom: 2px solid white;
}
#dolph_results_container #ergebnisse h3.fund:hover,
#dolph_results_container #phraseologismen h3.fund:hover {
  background: #f0f0f0;
}
#dolph_results_container #ergebnisse h3.fund.active,
#dolph_results_container #phraseologismen h3.fund.active {
  border-bottom: 2px solid #003468;
}
#dolph_results_container #phraseologismen .Beleg {
  font-style: italic;
  background: lightblue;
}
#dolph_results_container #phraseologismen .kontext {
  border: 1px solid #6392c6;
  padding: 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#dolph_results_container #phraseologismen .typen,
#dolph_results_container #phraseologismen .paraphrase,
#dolph_results_container #phraseologismen .konzepte,
#dolph_results_container #phraseologismen .quelle {
  margin: 10px 0;
}
#dolph_results_container .label {
  display: inline-block;
  padding: 2px 4px;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: white;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #bbb;
}
#dolph_results_container #dolph_tabs {
  margin-top: 20px;
  padding-top: 24px;
  position: relative;
  display: none;
}
#dolph_results_container #dolph_tabs ul {
  display: block;
  width: 100%;
  margin: 0;
  margin-bottom: -1px;
  padding: 0;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}
#dolph_results_container #dolph_tabs ul li {
  display: inline-block;
}
#dolph_results_container #dolph_tabs ul li a {
  border: 1px solid transparent;
  border-bottom: 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  padding: 5px 10px;
  margin-right: 10px;
}
#dolph_results_container #dolph_tabs ul li a.active {
  border-color: #6392c6;
  background: white;
}
#dolph_results_container #dolph_tabs ul li a:hover {
  border-color: #6392c6;
  background: #f0f0f0;
}
#dolph_results_container #dolph_tabs iframe {
  width: 100%;
  height: 400px;
  border: 1px solid #6392c6;
  -webkit-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
}
#dolph_results_container #dolph_tabs #dolph_network_iframe,
#dolph_results_container #dolph_tabs #dolph_google_iframe,
#dolph_results_container #dolph_tabs #dolph_lwb_iframe {
  display: none;
}
.pager {
  margin: 10px 0;
}
.pager a,
.pager span {
  display: inline-block;
  border: 1px solid #9ac9df;
  color: #528da9;
  margin-right: .2em;
  padding: 0 5px;
}
.pager a {
  text-decoration: none;
}
.pager a:hover {
  background: #d8ecf5;
}
.pager .dots {
  border-width: 0;
}
.pager .current {
  background: #d8ecf5;
  font-weight: bold;
}
.pager .disabled {
  border-color: #ccf;
  color: #ccf;
}
.beleg {
  margin-bottom: 40px;
}
